.send-ne-webinar-template{
    display: table-cell;
    padding: 40px 0 0 0;
}
@media (min-width: 728px) {
    .send-ne-webinar-template .vc_column_container>.vc_column-inner {
        padding-left: 0;
    }
}

.send-ne-webinar-template .sub-text{
    font-size: 20px;
    line-height: 24px;
    color: #666666;
    font-weight: 500;
}
.send-ne-webinar-template .title {
    font-size: 40px;
    line-height: 34px;
    color: #313131;
    font-weight: bold;
    margin: 0 0 58px 0;
}
.send-ne-webinar-template .description {
    font-size: 25px;
    line-height: 35px;
    color: #313131;
    font-weight: bold;
    margin: 0 0 70px 0;

}
.send-ne-webinar-template  a.dt-btn {
    height: 70px;
    border-radius: 5px;
    font-weight: bold;
    font-size: 20px;
    line-height: 34px;
    text-transform: capitalize;
    margin: 0 0 25px 0;
}